@charset "utf-8";

/* breadCrumb */
.breadCrumb {position: absolute; right:0; top:40px;font-weight: 500;}
.breadCrumb li {float: left;}
.breadCrumb a {color:#999;display: block;padding: 0 10px; font-size: 14px; position: relative;}
.breadCrumb i {display: none;}
.breadCrumb li:first-child a {font-size: 16px;margin-top: -1px;}
.breadCrumb li:first-child i {display: block;}
.breadCrumb a:before {position: absolute;left:0; top:50%; margin-top: -8px;font-size: 15px;}
.breadCrumb li:last-child a { color:#516585; font-weight: 700; padding-right: 0;}
.breadCrumb li:first-child a:before {display: none;}

/* subVisual */
#subVisual {width:100%;height:230px;margin-top:107px;background-repeat: no-repeat;background-position: 50% 0;-webkit-background-size: cover;background-size: cover;}

.subVisual01 {background-image: url("../images/contents/subVisual01.jpg");}
.subVisual02 {background-image: url("../images/contents/subVisual02.jpg");}
.subVisual03 {background-image: url("../images/contents/subVisual03.jpg");}
.subVisual04 {background-image: url("../images/contents/subVisual04.jpg");}
.subVisual05 {background-image: url("../images/contents/subVisual05.jpg");}
.subVisual06 {background-image: url("../images/contents/subVisual01.jpg");}
.subVisual07 {background-image: url("../images/contents/subVisual01.jpg");}
.subVisual08 {background-image: url("../images/contents/subVisual01.jpg");}

#subVisual > .auto {display:table;height:180px;}
#subVisual > .auto h2 {display:table-cell;vertical-align:middle;}

/* subHeader02 */
.contentsTitle02 {position: relative;color:#404040;font-size:37px;font-weight:500;margin-bottom:30px;}
.contentsTitle02 span {display:block;padding-bottom:13px;border-bottom: 1px solid #d9d9d9;}
.subTitle {text-align:center;position: relative;color:#fff;}
.subTitle .main02 {font-size:40px;font-weight:500;display:block;}
.subTitle .sub02 {font-size:15px;display:block;}


/* subVisual02 */
#subVisual02 {width:100%;height:210px;margin-top:107px;background-repeat: no-repeat;background-position: 50% 0;-webkit-background-size: cover;background-size: cover;}

#subVisual02.subVisual0101 {background-image: url("../images/contents/subVisual0101.jpg");}
#subVisual02.subVisual02 {background-image: url("../images/contents/subVisual02.jpg");}
#subVisual02.subVisual03 {background-image: url("../images/contents/subVisual01.jpg");}
#subVisual02.subVisual04 {background-image: url("../images/contents/subVisual01.jpg");}
#subVisual02.subVisual05 {background-image: url("../images/contents/subVisual05.jpg");}
#subVisual02.subVisual06 {background-image: url("../images/contents/subVisual01.jpg");}
#subVisual02.subVisual07 {background-image: url("../images/contents/subVisual01.jpg");}
#subVisual02.subVisual08 {background-image: url("../images/contents/subVisual01.jpg");}

#subVisual02 > .auto {display:table;height:210px;}
#subVisual02 > .auto h2 {display:table-cell;vertical-align:middle;}

#subContents.subContents {margin-top:0;}
#subRightContents.subRightContents02 {text-align: center;}
#subRightContents.subRightContents02 .schedule {padding:0;}
#subRightContents.subRightContents02 .schedule > div:first-child {border: none;}
#subRightContents.subRightContents02 .schedule > div {padding-top:0;}
#subRightContents.subRightContents02 .schedule > div li {margin-bottom:0;}
#subRightContents.subRightContents02 .schedule > div li:first-child {border-bottom: 1px solid #d9d9d9;}
#subRightContents.subRightContents02 .schedule > div li a {display:block;font-size: 16px;color:#666;height:54px;line-height: 54px;}
#subRightContents.subRightContents02 .schedule > div li a:hover {background: #f5f5f5;}
#subRightContents.subRightContents02 .btnBox a {text-align: left;}



/* 동방어학원 */
.laboratoryMain02 {padding:50px;margin-bottom:40px;border:3px solid #eee;background:url("../images/contents/bgIcon.png") no-repeat 109% 47%;}
.laboratoryMain02 span.title {display:block;font-size:37px;color:#666;line-height: 1;padding-bottom:20px;margin-bottom:20px;position:relative;}
.laboratoryMain02 span.title:after {content:"";position:absolute;bottom:0;left:0;width:50px;height:1px;background:#999;}
.laboratoryMain02 span.title strong {font-size:37px;font-size:37px;color:#4144a9;}
.laboratoryMain02 p {font-size:17px;color:#404040;}

.contentsTab {margin-bottom:30px;}
.contentsTab li {float:left;width:50%;}
.contentsTab li a {display:block;text-align:center;height:50px;line-height:50px;font-size:16px;color:#666;border:1px solid #d9d9d9;margin-right:-1px;}
.contentsTab li.on a {color:#fff;background:#323595;}


.laboratoryAdmissonGuide ul li {position:relative;padding-left:10px;font-size:15px;color:#333;font-weight: 300;margin-bottom:3px;}
.laboratoryAdmissonGuide ul li:before {content:"";position:absolute;top:9px;left:0;width:3px;height:3px;background:#2f32a5;}
.languageSchoolTable ul li {position: relative; padding-left:20px;}
.languageSchoolTable ul li:before {content:"";position:absolute;top: 13px;;margin-top: -1px;left: 5px;width: 5px; height: 2px;background: #4144a9;}
.languageSchoolTable .btnWrap {margin-top:0;}
.languageSchoolTable .btnWrap a img {vertical-align:baseline; margin-left:5px;}






/* subContents */
#subContents {position:relative;margin-top:-50px;}
#contents {width:990px;margin-right:290px;padding-top:30px;padding-bottom:80px;min-height:900px;}
#subRightContents {position:absolute;top:0;right:0;height:100%;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;width:240px;padding-top:26px;}
#subRightContents > div {padding:20px;}
#subRightContents .schedule {position:relative;padding-top:0;}
#subRightContents .schedule > div:first-child {padding-top:0;padding-bottom:20px;border-top:none;}
#subRightContents .schedule > div {padding-top:20px;border-top:1px solid #d9d9d9;}
#subRightContents .schedule .kor {font-size:23px;color:#404040;font-weight:700;}
#subRightContents .schedule .eng {font-size:13px;color:#404040;}
#subRightContents .schedule .date {font-size:45px;color:#404040;position:absolute;top:-9px;right:20px;font-weight: 700;}
#subRightContents .schedule li {margin-bottom:10px;}
#subRightContents .schedule li:last-child {margin-bottom:0;}
#subRightContents .schedule dt {font-size: 17px;color:#1e2188;font-weight: 700;}
#subRightContents .schedule dd {font-size: 15px;color:#666;}
#subRightContents .schedule .btnMore {display:block;width:198px;height:45px;line-height:45px;border-radius:5px;background:#46b23e;font-size:15px;color:#fff;text-align: center;margin-top:20px;}
#subRightContents .btnBox {border-top: 1px solid #d9d9d9;}
#subRightContents .btnBox a {display:block;width:198px;height:50px;line-height:50px;font-size:15px;color:#fff;margin-bottom:5px;padding-left:20px;background:#5971b7;}
#subRightContents .btnBox a:hover {background:#1e2188;}
#subRightContents .btnBox a img {margin-top:15px;margin-right:10px;}
#subRightContents .telBox {border-top: 1px solid #d9d9d9;}
#subRightContents .telBox p:first-child {padding-left:55px;background:url("../images/contents/telIcon.png") no-repeat;background-position:0 50%;}
#subRightContents .telBox p strong {font-size: 23px;color:#46b23e;font-weight:700;letter-spacing:-0.06rem;line-height: 1;display:block;margin-bottom:-2px;}
#subRightContents .telBox p span {font-size: 13px;color:#8688d8;font-weight:300;line-height: 1;}
#subRightContents .telBox p:last-child {font-size:13px;color:#939191;font-weight: 500;letter-spacing:-0.02rem;margin-top:2px;text-align:right;}

/* subTitle */
.lnbWrap {width:100%;}
.subTitle {text-align:center;position: relative;color:#fff;}
.subTitle .main {font-size:40px;font-weight:500;display:block;}
.subTitle .sub {font-size:15px;display:block;}



/* contentsTitle */
.contentsTitle {position: relative;color:#404040;font-size:37px;font-weight:500;margin-bottom:30px;}
.contentsTitle span {display:block;padding-bottom:13px;border-bottom: 1px solid #d9d9d9;}

.subContentsTitle span {display:block;font-size:32px;color:#333;text-align:center;padding-top:45px;}
.subContentsTitleDesc span {display:block;font-size:16px;color:#808080;font-weight:300;text-align:center;padding-bottom:40px;}


.contentsTitleBox {text-align:center;padding:20px 0 30px;}
.contentsTitleBox h2 {font-size:32px;font-weight:400;}
.contentsTitleBox p {font-size:15px;color:#808080;font-weight:300;}


#lnb {background:rgba(0,0,0,0.6);position: relative;z-index:3;color:#fff;}
#lnb a {display: block;height: 50px;line-height: 50px; padding: 0 10px;}
#lnb .mainBtn {display: block;height: 50px; top:0;left:0;line-height: 50px; border-right: 1px solid rgba(250,250,250,0.4) ;
background: url("../images/board/rightArrow.png") no-repeat 90% 50%;

}
#lnb .btnHome {width: 50px; float: left; text-align: center;border-left: 1px solid rgba(250,250,250,0.4);border-right: 1px solid rgba(250,250,250,0.4); padding: 0;}
#lnb .mainLnbWrap {float: left;position: relative;width:230px;}
#lnb .mainLnb {display: none;position: absolute; top:49px;width:100%;background:#fff;border:1px solid #404040;}
#lnb .mainLnb a {color:#666;}
#lnb .mainLnb a:hover {background:#f2f5fc;color:#1e2188;}

#lnb li a {border: 1px solid #d9d9d9;}
#lnb li a {border-top: none;}




#lnb .subLnbWrap {float: left;position: relative;width:230px;}
/* #lnb .subLnbWrap .mainBtn {border-right: 1px solid rgba(250,250,250,0.5);color:#fff;} */
#lnb .subLnb {display: none;position: absolute; top:49px;width:100%; background: #fff;border:1px solid #404040;}
#lnb .subLnb a {color:#666;}
#lnb .subLnb a:hover {background:#f7f7f7;}
#lnb .sublnb .sub02 {display:none;}

#lnb .depth03LnbWrap {float:left;position:relative;width:230px;}
#lnb .depth03LnbWrap .mainBtn {;color:#fff;}
#lnb .depth03Lnb {display: none;position: absolute;width:100%; top:49px; background: #fff; left:1px;border:1px solid #404040;}
#lnb .depth03Lnb a {color:#666;}
#lnb .depth03Lnb a:hover {background:#f7f7f7;}
#lnb .depth03Lnb .sub02 {display:none;}


#snb {margin-bottom:30px;}
#snb li {float:left;}
#snb li a {display:block;text-align:center;height:50px;line-height:50px;font-size:16px;color:#666;border:1px solid #d9d9d9;margin-right:-1px;}
#snb li.on a {color:#fff;background:#323595;}


h3.title {font-size: 23px;color:#333;font-weight: 700;background:url("../images/contents/titleBg.png") no-repeat;padding-left:20px;height:16px;line-height: 16px;margin-top:50px;}
h3.title.first {margin-top:40px;}
h4.title {font-size: 20px;color:#333;font-weight:500;margin-top:25px;}
h4.title.first {margin-top:15px;}
h4.title span {font-size: 17px;color:#828282;}
h5.title {font-size: 16px;color:#1e2188;margin-top:10px;}


.subFooterMenu {border-top:1px solid #d9d9d9;position:relative;}
.subFooterMenu .inner {background:url("../images/contents/subFooterMenuBg.jpg");overflow:hidden;height:237px;/* transition:all 0.2s ease-Out; */}
.subFooterMenu .auto {padding:33px 0;}
.subFooterMenu .auto > div {float:left;width:311px;height:170px;border: 1px solid #d9d9d9;border-radius:5px;margin-right:11px;padding:25px;position:relative;}
.subFooterMenu .auto > div:last-child {margin-right:0;}
.subFooterMenu .fMenu {background:#fff;}
.subFooterMenu .fMenu ul li {float:left;width:33.33%;text-align:center;}
.subFooterMenu .fMenu ul li p {font-size:14px;color:#5971b7;margin-top:10px;}
.subFooterMenu h4.title {font-size: 20px;color:#333;font-weight:500;margin-bottom:10px;margin-top:0;}
.subFooterMenu .fNotice {background:#fff;}
.subFooterMenu .fNotice li {margin-bottom:5px;}
.subFooterMenu .fNotice li:last-child {margin-bottom:0;}
.subFooterMenu .fNotice li a {display:block;font-size:15px;color:#808080;position:relative;padding-left:10px;}
.subFooterMenu .fNotice li a:before {content:"";position:absolute;top:10px;left:0;width:3px;height:3px;background:#1e2188;}
.subFooterMenu .fNotice li a:hover {text-decoration:underline;}
.subFooterMenu .fNotice li a img {position:relative;top:6px;}
.subFooterMenu .fNotice .btnMore {position:absolute;top:30px;right:25px;font-size: 14px;color:#b2b2b2;}
.subFooterMenu .fBanner {background:url("../images/contents/fBannerBg.png") no-repeat #fff;background-position:195px 17px;}
.subFooterMenu .fBanner p {font-size: 15px;color:#707070;}
.subFooterMenu .fBanner a {font-size: 14px;color:#46b23e;}
.subFooterMenu .btnClose {width:80px;height:20px;line-height: 18px;font-size: 12px;color:#fff;position:absolute;top:-18px;right:50%;margin-right:-870px;text-align:center;}



.titleBox02 {text-align: center;}
.titleBox02 dt {font-size: 30px;color:#333;font-weight:700;line-height: 1;padding-bottom:20px;margin-bottom:20px;position:relative;}
.titleBox02 dt:after {content:"";position:absolute;bottom:0;left:50%;margin-left:-23px;width:46px;height:1px;background:#333;}
.titleBox02 dd {font-size: 19px;color:#333;}




/* 이사장 소개*/
.executiveIntro {overflow:hidden;padding:50px;background: #fafafa;border:1px solid #d9d9d9;}
.executiveIntro .imgBox {display:block;float:left;width:230px;border:1px solid #d9d9d9;margin-right:40px;}
.executiveIntro .txtBox {float:left;width:617px;}
.executiveIntro .txtBox p {font-size:25px;color:#4144a9;padding-bottom:10px;border-bottom:2px solid #4144a9;}
.executiveIntro .txtBox p strong {font-size:35px;line-height: 1;}
.executiveIntro .txtBox ul li {padding-left:20px;height:39px;line-height: 39px;font-size:15px;color:#333;font-weight:300;position:relative;border-bottom:1px solid #d9d9d9;}
.executiveIntro .txtBox ul li:before {content:"";position:absolute;top:50%;margin-top:-1px;left:5px;width:5px;height:2px;background:#4144a9;}


/* 이사장 인사말 */
.greetingTop {padding:20px 0;background:url("../images/contents/greeting01.png") no-repeat 100% 100%;height:315px;border-bottom:1px solid #d9d9d9;}
.greetingTop.top02 {padding:50px 0;background:url("../images/contents/greeting02.png") no-repeat 100% 100%;height:315px;border-bottom:1px solid #d9d9d9;}
.greetingTop dl {}
.greetingTop dt {font-size:30px;color:#4144a9;line-height: 1.4;font-weight: 500;padding-bottom:25px;position:relative;margin-bottom:25px;}
.greetingTop dt:after {content:"";position:absolute;bottom:0;left:0;width:50px;height:1px;background:#d9d9d9;}
.greetingTop dd {font-size:18px;color:#404040;line-height: 1.4;}
.greetingBottom {padding-top:50px;}
.greetingBottom .txtBox {overflow:hidden;}
.greetingBottom .txtBox > div {float:left;width:48%;}
.greetingBottom .txtBox > div:last-child {margin-left:4%;}
.greetingBottom p {font-size:15px;color:#555;font-weight:300;margin-bottom:20px;}
.greetingBottom p:last-child {margin-bottom:0;}
.greetingBottom > p {text-align: right;margin-top:20px;}
.greetingBottom > p strong {font-size:18px;color:#444;font-weight:700;}

/* 학교연혁 */
.historyMain {height:235px;background:url("../images/contents/historyMainBg.png") no-repeat;display:table;width:100%;}
.historyMain .inner {display:table-cell;vertical-align: middle;text-align: center;}
.historyMain .inner span.title {font-size:30px;color:#333;font-weight: 700;display:block;padding-bottom:10px;margin-bottom:10px;position:relative;}
.historyMain .inner span.title:after {content:"";position:absolute;bottom:0;left:50%;margin-left:-23px;width:46px;height:1px;background: #333;}
.historyMain .inner p {font-size: 18px;color:#333;}
.historyMain .inner p span {color:#49b344;display:inline-block;margin-top:-5px;}
.historyWrap {margin-top:30px;}
.historyWrap ul li {overflow:hidden;padding-bottom:40px;position:relative;}
.historyWrap ul li:after {content:"";position:absolute;top:0;left:135px;width:1px;height:100%;background:#d9d9d9;z-index:-1;}
.historyWrap ul li:first-child:after {top:23px;}
.historyWrap ul li:last-child:after {height:25px;}
.historyWrap ul li span.year {display:block;float:left;width:100px;padding-left:30px;font-size:30px;color:#333;font-weight: 700;margin-right:70px;position:relative;}
.historyWrap ul li span.year:after {content:"";position:absolute;top:14px;right:-45px;width:10px;height:10px;background:#fff;border: 5px solid #49b344;border-radius:100%;}
.historyWrap ul li > div {float:left;}
.historyWrap ul li dl {overflow:hidden;padding-top:10px;}
.historyWrap ul li dl dt {float:left;font-size:15px;color:#4144a9;font-weight: 700;margin-right:30px;}
.historyWrap ul li dl dd {float:left;font-size: 15px;color:#666;}

/* 설립이념 및 목표 */
.philosophy .conBox {padding-top:70px;}
.philosophy .conBox01 ul {padding:40px 21px;padding-bottom:0;}
.philosophy .conBox01 ul li {float:left;width:215px;height:215px;display:table;background:url("../images/contents/ring.png") no-repeat;text-align: center;margin-right:29px;}
.philosophy .conBox01 ul li:last-child {margin-right:0;}
.philosophy .conBox01 ul li .inner {display:table-cell;vertical-align: middle;}
.philosophy .conBox01 ul li .num {font-size: 30px;color:#5971b7;font-weight: 500;opacity: 0.9;}
.philosophy .conBox01 ul li p {font-size: 15px;color:#333;}

.philosophy .conBox02 ul {border-top:2px solid #323595;margin-top:20px;}
.philosophy .conBox02 ul li {float:left;width:50%;padding:50px 48px;border-bottom: 1px solid #d9d9d9;background-repeat:no-repeat;background-position:87% 50%;}
.philosophy .conBox02 ul li:nth-child(2n-1) {border-right:1px solid #d9d9d9;}
.philosophy .conBox02 ul li:nth-child(1) {background-image: url("../images/contents/goalIcon01.png");}
.philosophy .conBox02 ul li:nth-child(2) {background-image: url("../images/contents/goalIcon02.png");}
.philosophy .conBox02 ul li:nth-child(3) {background-image: url("../images/contents/goalIcon03.png");}
.philosophy .conBox02 ul li:nth-child(4) {background-image: url("../images/contents/goalIcon04.png");}
.philosophy .conBox02 ul li .num {font-size: 20px;color:#666;font-weight: 700;}
.philosophy .conBox02 ul li p {font-size: 17px;color:#666;}

/* 학과소개 */
.departmentMain {position:relative;display:table;width:100%;height:430px;}
.departmentMain .imgBox {position:absolute;top:0;left:0;z-index:-1;}
.departmentMain .inner {display:table-cell;vertical-align: middle;text-align:center;}
.departmentMain .inner .txtBox {color:#fff;}
.departmentMain .inner .txtBox .title {margin-bottom:15px;padding-bottom:10px;position:relative;}
.departmentMain .inner .txtBox .title:after {content:"";position:absolute;bottom:0;left:50%;margin-left:-200px;width:400px;height:1px;background: #fff;opacity: 0.3;}
.departmentMain .inner .txtBox .title span {display:block;}
.departmentMain .inner .txtBox .title span.eng {font-size: 15px;margin-top:10px;}
.departmentMain .inner .txtBox .title span.kor {font-size: 40px;font-weight: 700;}
.departmentMain .inner .txtBox p {font-size:15px;}

.departmentWrap p {font-size: 15px;color:#555;font-weight: 300;margin-top:15px;letter-spacing:-0.01rem;}
.departmentWrap .txtTitle {padding-bottom:30px;margin-bottom:30px;border-bottom: 1px solid #d9d9d9;}

/* 교수소개 */
.professorIntro > ul > li {padding:30px;border:1px solid #d9d9d9;position:relative;overflow:hidden;margin-top:19px;}
.professorIntro > ul > li:first-child {margin-top:0;}
.professorIntro > ul > li .imgBox {float:left;width:153px;margin-right:45px;}
.professorIntro > ul > li .txtBox {float:left;width:730px;}
.professorIntro > ul > li .txtBox > dl {color:#333;border-bottom:1px solid #d9d9d9;padding-bottom:10px;}
.professorIntro > ul > li .txtBox > dl dt {float:left;font-size:35px;font-weight: 700;}
.professorIntro > ul > li .txtBox > dl dd {float:left;font-size:25px;margin-top:14px;}
.professorIntro > ul > li .txtBox ul {margin-top:16px;}
.professorIntro > ul > li .txtBox li {margin-bottom:10px;}          
.professorIntro > ul > li .txtBox li:last-child {margin-bottom:0;}
.professorIntro > ul > li .txtBox li dl {font-size:16px;}
.professorIntro > ul > li .txtBox li dt {float:left;width:150px;color:#323595;position:relative;padding-left:10px;font-weight:500;line-height:20px;}
.professorIntro > ul > li .txtBox li dt:before {content:"";position:absolute;top:11px;left:0;width:3px;height:3px;background:#323595;}
.professorIntro > ul > li .txtBox li dd {float:left;color:#333;font-weight: 300;}
.professorIntro > ul > li .btnDetail {position:absolute;top:30px;right:30px;display:block;width:165px;height:32px;line-height:32px;font-size:15px;color:#323595;text-align:center;border:1px solid #323595;}
.professorIntro > ul > li .btnDetail:hover {color:#fff;background:#323595;}

.professorPopup {position:fixed;width:720px;height:690px;top:50%;margin-top:-346px;left:50%;margin-left:-395px;background:#fff;border:5px solid #1e2188;z-index:1001;display:none;border-top: none;}
.professorPopup:before {content:"";position:absolute;top:0;left:-5px;width:720px;height:4px;background:#46b23e;}
.professorPopup > span.title {display:block;padding:0 10px;height:70px;line-height: 70px;font-size: 25px;color:#fff;background:#1e2188;}
.professorPopup .conBox {padding:35px;height:610px;overflow-y:auto;}
.professorPopup .professorIntro > ul > li {padding:0;border: none;}
.professorPopup .professorIntro > ul > li .txtBox {width:425px;}
.professorPopup .profile {margin-top:35px;}
.professorPopup .profile span.title {font-size: 20px;color:#333;font-weight: 500;}
#contents .fa-chevron-right {color:#45b234;font-size:15px;position:relative;bottom:2px;}
.professorPopup .contentsTable {border-top: 2px solid #323595;}
.professorPopup .contentsTable tbody tr td {text-align:left;line-height: 1.6;padding:10px 45px;}
.professorPopup .btnClose {position:absolute;top:20px;right:15px;}
.professorPopup .professorIntro > ul > li .txtBox li dt {width:95px;}
.professorPopup .professorIntro > ul > li .txtBox li dd {width:300px;}


/* 모집요강 */
.subMainBox {background:url("../images/contents/subMainBoxBg.jpg") no-repeat;height:154px;padding:30px;position:relative;}
.subMainBox  span {display:block;}
.subMainBox .txt01 {font-size: 26px;color:#404040;}
.subMainBox .txt02 {font-size: 36px;color:#2f32a5;font-weight: 700;}
.subMainBox .btnWrap {width:225px;position:absolute;top:30px;right:30px;margin-top:0;}
.subMainBox .btnWrap a {background:#fff;width:225px;color:#2f32a5;border:1px solid #2f32a5;border-radius:0;height:40px;line-height: 40px;margin-top:0;}
.subMainBox .btnWrap a:hover {color:#fff;background:#2f32a5;}
.subMainBox .btnWrap a.download02 {margin-top:10px;}

#contents .applicationGuideWrap table.contentsTable tr th {font-size:15px;color:#1e2188;}
#contents .applicationGuideWrap table.contentsTable tr td {text-align: left;}
#contents .applicationGuideWrap ul {margin-top:5px;}
#contents .applicationGuideWrap ul li {position:relative;padding-left:10px;font-size:15px;color:#333;font-weight: 300;margin-bottom:5px;}
#contents .applicationGuideWrap ul li:last-child {margin-bottom:0;}
#contents .applicationGuideWrap ul li:before {content:"";position:absolute;top:9px;left:0;width:3px;height:3px;background:#2f32a5;}
#contents .applicationGuideWrap p {font-size:15px;color:#333;font-weight: 300;margin-top:10px;}

/* 학사일정 */
.scheduleWrap {position:relative;}
.scheduleWrap p.title {text-align: center;font-size:35px;color:#333;font-weight:500;}
.scheduleWrap p.title span {color:#323595;opacity:0.9;}
.scheduleWrap a.btnPrev {position:absolute;display:block;width:48px;height:48px;top:10px;left:0;background:url("../images/contents/btnPrev.png") no-repeat;}
.scheduleWrap a.btnPrev:hover {background-image:url("../images/contents/btnPrevHover.png");}
.scheduleWrap a.btnNext {position:absolute;display:block;width:48px;height:48px;top:10px;right:0;background:url("../images/contents/btnNext.png") no-repeat;}
.scheduleWrap a.btnNext:hover {background-image:url("../images/contents/btnNextHover.png");}
.monthTab {border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;margin:30px 0;}
.monthTab ul li {float:left;width:8.33%;}
.monthTab ul li a {display:block;height:55px;line-height:55px;background:#f6f6f6;font-size:18px;color:#333;text-align:center;}
.monthTab ul li.on a, .monthTab ul li a:hover {color:#fff;background:#323595;} 
.scheduleCon {overflow:hidden;}
.scheduleCon .calendar {float:left;width:380px;margin-right:50px;text-align: center;border:1px solid #d9d9d9;}
.scheduleCon .calendar table {width:100%;}
.scheduleCon .calendar table thead th {background:#f6f6f6;font-size:14px;color:#333;line-height:45px;}
.scheduleCon .calendar table thead th:first-child,.scheduleCon .calendar table tbody td:first-child {color:#ec1c1c;}
.scheduleCon .calendar table thead th:last-child,.scheduleCon .calendar table tbody td:last-child {color:#323595;}
.scheduleCon .calendar table tbody td {font-size:14px;color:#666;position:relative;padding:14px 0;}
.scheduleCon .calendar table tbody td:after {content:"";position:absolute;width:18px;height:2px;background:#46b23e;bottom:12px;left:50%;margin-left:-9px;display:none;}
.scheduleCon .calendar table tbody td.on:after {display:block;}
.scheduleCon .contentBox {float:left;width:560px;}
.scheduleCon .contentBox table {width:100%;border-top:1px solid #323595;text-align:left;}
.scheduleCon .contentBox table tr {border-bottom:1px solid #d9d9d9;}
.scheduleCon .contentBox table th {font-size:15px;color:#333;font-weight:700;padding:15px 25px;}
.scheduleCon .contentBox table td {font-size:15px;color:#666;padding:15px 25px;}

/* 원서접수 */
.receiptOk {padding:80px;border:1px solid #ccc;text-align:center;background:#fafafa;}
.receiptOk div {font-size:40px;font-weight: 300;color:#333;letter-spacing:-1px;}
.receiptOk p {margin-top:5px; color:#666;}
.receiptOk ul {margin-top:30px;overflow:hidden;}
.receiptOk ul li {display:inline-block;padding-left:10px;position:relative;font-size:16px;color:#666;font-weight:300;}
.receiptOk ul li:first-child {margin-right:80px;}
.receiptOk ul li:before {content:"";position:absolute;top:11px;left:0;width:5px;height:5px;background:#323595;}
.receiptOk ul li a {display:inline-block;width:163px;height:30px;line-height: 30px;text-align: center;font-size:14px;color:#fff;font-weight: 300;background: #999;border-radius:5px;}
.receiptOk span.title {font-weight:400;}


/* 교과과정 */
.department0103 .txt01 ul li {position:relative;padding-left:10px;font-size:15px;color:#333;font-weight: 300;margin-bottom:5px;}
.department0103 .txt01 ul li:last-child {margin-bottom:0;}
.department0103 .txt01 ul li:before {content:"";position:absolute;top:8px;left:0;width:3px;height:3px;background:#2f32a5;}


.applicationGuide .txt01 ul li {position:relative;padding-left:10px;font-size:15px;color:#333;font-weight: 300;margin-bottom:5px;}
.applicationGuide .txt01 ul li:last-child {margin-bottom:0;}
.applicationGuide .txt01 ul li:before {content:"";position:absolute;top:8px;left:0;width:3px;height:3px;background:#2f32a5;}




/* 부속/부설기관 리스트 */
.auxiliaryOrganList .listWrap ul li {border:2px solid #d9d9d9;overflow:hidden;position:relative;margin-bottom:20px;}
.auxiliaryOrganList .listWrap ul li:last-child {margin-bottom:0;}
.auxiliaryOrganList .listWrap ul li h4.title {font-size:25px;margin-top:0;line-height: 1;}
.auxiliaryOrganList .listWrap .conBox {overflow:hidden;padding:30px;}
.auxiliaryOrganList .listWrap .imgBox {float:left;width:270px;border:1px solid #d9d9d9;}
.auxiliaryOrganList .listWrap .imgBox img {width:100%;}
.auxiliaryOrganList .listWrap .txtBox {float:left;padding-left:30px;width:656px;letter-spacing:-0.02rem;}
.auxiliaryOrganList .listWrap .txtBox p {font-size:15px;color:#333;font-weight:300;padding-top:15px;}
.auxiliaryOrganList .listWrap .btnWrap {margin-top:0;background:#f5f5f5;text-align:right;padding:0 30px;}
.auxiliaryOrganList .listWrap .btnWrap a {font-size:15px;font-weight:400;color:#323595;height:auto;line-height:normal;width:auto;position:relative;padding-left:11px;margin-left:5px;height:45px;line-height: 45px;}
.auxiliaryOrganList .listWrap .btnWrap a:before {content:"";position:absolute;top:15px;left:0;width:1px;height:13px;background:#c4c4c4;}
.auxiliaryOrganList .listWrap .btnWrap a:first-child:before {display:none;}
.auxiliaryOrganList .listWrap .btnWrap a img {margin-top:14px;margin-right:5px;}
.auxiliaryOrganList .listWrap .btnWrap a.btnBoard {color:#2a9a22;border-color:#2a9a22;}



/* 부설연구소 */
.laboratoryMain {overflow:hidden;padding-bottom:40px;margin-bottom:40px;border-bottom:1px solid #d9d9d9;}
.laboratoryMain span.imgBox {float:left;width:155px;border:1px solid #d9d9d9;margin-right:40px;}
.laboratoryMain .txtBox {float:left;width:795px;}
.laboratoryMain .txtBox span.title {display:block;font-size:29px;color:#4144a9;line-height: 1;padding-bottom:20px;margin-bottom:20px;position:relative;}
.laboratoryMain .txtBox span.title:after {content:"";position:absolute;bottom:0;left:0;width:50px;height:1px;background:#999;}
.laboratoryMain .txtBox span.title strong {font-size:37px;font-size:37px;}
.laboratoryMain .txtBox p {font-size:17px;color:#404040;}
.laboratoryMain .txtBox p span {color:#31ab28;}
.laboratoryMain .txtBox .btnGo {display:block;width:220px;height:50px;line-height:50px;text-align:center;font-size:17px;color:#1e2188;border:1px solid #1e2188;margin-top:28px;}
.laboratoryMain .txtBox .btnGo:hover {color:#fff;background-color:#1e2188;}

.laboratoryTxtBox p {font-size:15px;color:#555;margin-bottom:20px;font-weight:300;}
.laboratoryTxtBox p.point {position:relative;font-size:17px;color:#1e2188;padding-left:10px;margin-bottom:5px;font-weight:400;}
.laboratoryTxtBox p.point:before {content:"";position:absolute;top:11px;left:0;width:3px;height:3px;background:#1e2188;}
.laboratoryTxtBox .nameBox {text-align:right;margin-top:40px;}
.laboratoryTxtBox .nameBox span {font-size:16px;color:#656565;font-weight:300;margin-right:10px;}
.laboratoryTxtBox .nameBox strong {font-size:18px;color:#444;font-weight:700;}

.laboratoryIntro {margin-top:40px;}
.laboratoryIntro p {font-size:15px;color:#555;font-weight:300;margin-top:10px;}
.laboratoryIntro ul {margin-top:40px;}
.laboratoryIntro ul li {float:left;width:157px;margin-right:9px;border:2px solid #d9d9d9;position:relative;display:table;height:105px;text-align:center;}
.laboratoryIntro ul li:last-child {margin-right:0;}
.laboratoryIntro ul li span.num {position:absolute;top:-20px;left:50%;margin-left:-20px;width:40px;height:40px;line-height:40px;font-size:15px;color:#fff;font-weight:700;text-align:center;
	background:#5971b7;border-radius:20px;
}
.laboratoryIntro ul li p {display:table-cell;vertical-align: middle;line-height: 1.6;}




@media screen and (max-width:1200px) {

}

@media screen and (max-width:980px) {
	
}

@media screen and (max-width:830px) {
	
}

@media screen and (max-width:768px) {

}

@media screen and (max-width:640px) {
	
}

@media screen and (max-width:480px) {

}

.facility .txt01 ul li {position:relative;padding-left:10px;font-size:15px;color:#333;font-weight: 300;margin-bottom:5px;}
.facility .txt01 ul li:last-child {margin-bottom:0;}
.facility .txt01 ul li:before {content:"";position:absolute;top:8px;left:0;width:3px;height:3px;background:#2f32a5;}